application: bucket-list-python 
version: 1
runtime: python27
threadsafe: no
api_version: 1

handlers:
- url: /listing.xsl
  static_files: listing.xsl
  upload: listing.xsl 

- url: .*
  script: main.py
